qemu-launcher(1)

NAME
qemu-launcher - Graphical front-end for the QEMU computer emulator.

SYNOPSIS
qemu-launcher [configuration name]

DESCRIPTION
qemu-launcher provides a graphical interface to QEMU and adds the ability to create, save, and recall configurations of numerous virtual machines.

Running qemu-launcher without arguments will present the graphical interface. The name of a configuration may be specified as the first command line argument to directly launch QEMU with those settings, bypassing the main interface.

SEE ALSO
qemu(1)

AUTHORS
Erik Meitner, Linas Zvirblis